WPLMS 4.1

Theme Update :

1. Version 3.9 users can now use 4.1 framework.
2. Discard old vibe-course-module, vibe-customtypes, vibe-shortcodes, wplms-assignments,wplms-front-end, wplms-dashboard plugins and move to wplms plugin.
3. Optional integration with Vibebp login or stick to old WP login system.
4. Enable WPLMS version 4 to execute on 1 page to convert into app and publish app on app stores.

Was this article helpful?

Related Articles

1 Comment

Leave A Comment?